Aruba Instant & Cloud Wi-Fi

Reply
Occasional Contributor II
Posts: 15
Registered: ‎03-10-2013

Need to Know 3600 os required for IAP 93

dear Sirs,

 

i have campus Ap works with controller 3600 and IAP 93 and i need to make them maneged by aruba 3600 controller so what 3600 OS required  ?

 

 

Guru Elite
Posts: 20,582
Registered: ‎03-29-2007

Re: Need to Know 3600 os required for IAP 93

ArubaOS 6.2 and above is required to convert an IAP to an AP.



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor II
Posts: 15
Registered: ‎03-10-2013

Re: Need to Know 3600 os required for IAP 93

thank you verry much ,i will try it ....

Search Airheads
Showing results for 
Search instead for 
Did you mean: